[ALSA-2021:5142] Moderate: idm:DL1 security update
Type:
security
Severity:
moderate
Release date:
2021-12-15
Description:
AlmaLinux Identity Management (IdM) is a centralized authentication, identity management, and authorization solution for both traditional and cloud-based enterprise environments. Security Fix(es): * samba: Samba AD DC did not always rely on the SID and PAC in Kerberos tickets (CVE-2020-25719) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
References:
Updated packages:
  • ipa-client-samba-4.9.6-10.module_el8.5.0+2603+92118e57.x86_64.rpm
  • python3-kdcproxy-0.4-5.module_el8.5.0+2603+92118e57.noarch.rpm
  • python3-ipalib-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • ipa-client-4.9.6-10.module_el8.5.0+2603+92118e57.x86_64.rpm
  • python3-ipaserver-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • python3-custodia-0.6.0-3.module_el8.5.0+2603+92118e57.noarch.rpm
  • ipa-client-epn-4.9.6-10.module_el8.5.0+2603+92118e57.x86_64.rpm
  • softhsm-2.6.0-5.module_el8.5.0+2603+92118e57.x86_64.rpm
  • ipa-healthcheck-core-0.7-6.module_el8.5.0+2603+92118e57.noarch.rpm
  • python3-qrcode-core-5.1-12.module_el8.5.0+2603+92118e57.noarch.rpm
  • python3-pyusb-1.0.0-9.module_el8.5.0+2603+92118e57.noarch.rpm
  • ipa-common-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • opendnssec-2.1.7-1.module_el8.5.0+2603+92118e57.x86_64.rpm
  • ipa-server-common-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • python3-jwcrypto-0.5.0-1.module_el8.5.0+2603+92118e57.noarch.rpm
  • ipa-selinux-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • python3-qrcode-5.1-12.module_el8.5.0+2603+92118e57.noarch.rpm
  • ipa-client-common-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • softhsm-devel-2.6.0-5.module_el8.5.0+2603+92118e57.x86_64.rpm
  • ipa-server-4.9.6-10.module_el8.5.0+2603+92118e57.x86_64.rpm
  • python3-ipatests-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • bind-dyndb-ldap-11.6-2.module_el8.5.0+2603+92118e57.x86_64.rpm
  • ipa-server-trust-ad-4.9.6-10.module_el8.5.0+2603+92118e57.x86_64.rpm
  • slapi-nis-0.56.6-4.module_el8.5.0+2603+92118e57.x86_64.rpm
  • python3-yubico-1.3.2-9.module_el8.5.0+2603+92118e57.noarch.rpm
  • ipa-healthcheck-0.7-6.module_el8.5.0+2603+92118e57.noarch.rpm
  • ipa-server-dns-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • python3-ipaclient-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • custodia-0.6.0-3.module_el8.5.0+2603+92118e57.noarch.rpm
  • ipa-python-compat-4.9.6-10.module_el8.5.0+2603+92118e57.noarch.rpm
  • custodia-0.6.0-3.module_el8.6.0+2881+2f24dc92.noarch.rpm
  • opendnssec-2.1.7-1.module_el8.6.0+2881+2f24dc92.aarch64.rpm
  • python3-custodia-0.6.0-3.module_el8.6.0+2881+2f24dc92.noarch.rpm
  • python3-jwcrypto-0.5.0-1.module_el8.6.0+2737+7e73ea90.noarch.rpm
  • python3-kdcproxy-0.4-5.module_el8.6.0+2881+2f24dc92.noarch.rpm
  • python3-pyusb-1.0.0-9.module_el8.6.0+2737+7e73ea90.noarch.rpm
  • python3-qrcode-5.1-12.module_el8.6.0+2737+7e73ea90.noarch.rpm
  • python3-qrcode-core-5.1-12.module_el8.6.0+2737+7e73ea90.noarch.rpm
  • python3-yubico-1.3.2-9.module_el8.6.0+2737+7e73ea90.noarch.rpm
  • slapi-nis-0.56.6-4.module_el8.6.0+2881+2f24dc92.aarch64.rpm
  • softhsm-2.6.0-5.module_el8.6.0+2881+2f24dc92.aarch64.rpm
  • softhsm-devel-2.6.0-5.module_el8.6.0+2881+2f24dc92.aarch64.rpm
  • softhsm-2.6.0-5.module_el8.6.0+2881+2f24dc92.ppc64le.rpm
  • python3-qrcode-core-5.1-12.module_el8.6.0+2881+2f24dc92.noarch.rpm
  • python3-pyusb-1.0.0-9.module_el8.6.0+2881+2f24dc92.noarch.rpm
  • opendnssec-2.1.7-1.module_el8.6.0+2881+2f24dc92.ppc64le.rpm
  • python3-jwcrypto-0.5.0-1.module_el8.6.0+2881+2f24dc92.noarch.rpm
  • python3-qrcode-5.1-12.module_el8.6.0+2881+2f24dc92.noarch.rpm
  • softhsm-devel-2.6.0-5.module_el8.6.0+2881+2f24dc92.ppc64le.rpm
  • slapi-nis-0.56.6-4.module_el8.6.0+2881+2f24dc92.ppc64le.rpm
  • python3-yubico-1.3.2-9.module_el8.6.0+2881+2f24dc92.noarch.rpm
Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.